# -*- coding: utf-8 -*-
from Plugins.Bp.geminimain.gLocale import _
from Plugins.Plugin import PluginDescriptor

def main(session, **kwargs):
	from backup import gBackup
	session.open(gBackup)

def Plugins(**kwargs):
	return PluginDescriptor(name=_("Backup"), description=_("Backup as Gemini image"), where = PluginDescriptor.WHERE_EXTENSIONSMENU, fnc=main, icon="icon_backup.png")
